Zastarjeli Flash plug-in?

Nabrijali ste se na novi spot, otišli na Jubito a Chromium ispalio: “The Flash plug-in was blocked because it is out of date”?

Otiđite na onaj Update plugin i sa stranice koja se otvori izaberite i skinite .tar.gz for other linux. Ovo radimo za Debian. Skinutu datoteku raspakiramo i unutra ćemo naći fajlu libflashplayer.so. To nam treba. Nju treba kao root staviti u direktorij /usr/lib/chromium/plugins. Možemo i preko terminala

sudo mv libflashplayer.so /usr/lib/chromium/plugins/

Tako ćemo imati najnoviji Flash plugin za Chromium. Prije sam išao linijom manjeg otpora pa sam pokretao Chromium tako da ne obraća pažnju na zastarjele pluginove, ali ovo je bolje, imamo novi plugin, kad dođe noviji, ponovimo postupak i doviđenja.

Share on FacebookTweet about this on TwitterShare on Google+Share on LinkedInShare on TumblrEmail this to someone
Možeš komentirati, ili ostaviti trackback sa svoje web stranice.

4 komentara za “Zastarjeli Flash plug-in?”

  1. Anonimno napisao:

    Ništa od toga,ja sam na Peppermintu Two,moraš u Synaptic po flash plugin install…

    • Slim napisao:

      Eh, baš bih ja to sve pisao da je Synaptic pomogao. Instalirao sam i deinstalirao sve što ima veze s flashom i nisam uspio maknuti tu poruku. Vidim na netu da nisam sam s tim problemom. Neki nemaju frke, neki imaju ne znam iz kojeg razloga. Ovo je rješenje za one kojima Synaptic ne pomaže.

  2. Slim napisao:

    Evo pravog rješenja.

  3. ja napisao:

    Evo i ja se malo pilio sa chromium-om i zastarjelim flash plugin-om. Rješenje je otići na mozillu i na google ( http://www.google.hr/) , te u desnom gornjem uglu ikonicu sa “Brži način pretraživanja interneta – Instaliraj Google Chrome” , to kliknete i skinete. Instalacija kasnije ide kao od šale i nema zezanja sa zastarjelim ovim i onim.
    Valjda je Google Chrome = Chromium.
    Objašnjenje za neznalice, kao što sam ja.

Leave a Reply to ja

Powered by WordPress | Designed by: Themes Gallery | Thanks to Free Premium WordPress Themes, Free WP Themes and